Show / Hide Table of Contents

# Class OpenIddictEntityFrameworkCoreScope

Represents an OpenIddict scope.

##### Inheritance

System.Object
OpenIddictEntityFrameworkCoreScope<System.String>
OpenIddictEntityFrameworkCoreScope

##### Inherited Members

OpenIddictEntityFrameworkCoreScope<String>.ConcurrencyToken
OpenIddictEntityFrameworkCoreScope<String>.Description
OpenIddictEntityFrameworkCoreScope<String>.Descriptions
OpenIddictEntityFrameworkCoreScope<String>.DisplayName
OpenIddictEntityFrameworkCoreScope<String>.DisplayNames
OpenIddictEntityFrameworkCoreScope<String>.Id
OpenIddictEntityFrameworkCoreScope<String>.Name
OpenIddictEntityFrameworkCoreScope<String>.Properties
OpenIddictEntityFrameworkCoreScope<String>.Resources
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ToString()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: OpenIddict.EntityFrameworkCore.Models

###### Assembly: cs.temp.dll.dll

##### Syntax

    public class OpenIddictEntityFrameworkCoreScope : OpenIddictEntityFrameworkCoreScope<string>

### Constructors

#### OpenIddictEntityFrameworkCoreScope()

##### Declaration

    public OpenIddictEntityFrameworkCoreScope()